Subject: Trainer Candidate - Rinkal Bhayana
From: Rinkal Bhayana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Aug 2022 08:51:26 -0400

| | Tech Support Test

Name | Rinkal Bhayana
E-mail | [email-masked]
Phone Number | (91) 8369736099
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Morningstar | Data analyst | Na | 60000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in Quality? | I have a rich 5 years experience in data mining managing big data for quality checks. We get the data from companies to which we quantify and do various quality checks before we deliver it to our clients all over the world.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | While handling a team on a new project  I was suppose to deliver the results with a very thin deadline. Unfortunately there was a team mate who was frequently absent and had different reasons each day. To best deliver the results we had limited staffing and wanted each member to deliver their best to finish the project in time. With this one guy being absent we were loosing out our patience as a team and the moral to finish the project that was allotted. I arranged a one on one meeting with him to understand the reason behind and could figure he was having some family issues. With some counselling and support he did show some improvements and contributed to his responsibilities.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you deliver what’s expected from you but great service is when you go an extra mile to help your customers, even a pinch of extra effort can get a big smile to your customers
What according to you makes you a good candidate for this position? | I bring along the best analytical skills and related experience that will help us grow together
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |